function FileData_Pairs(x)
{
x.t("files\\eclipse","dialog");
x.t("files\\eclipse","installation");
x.t("root","path");
x.t("debugging","mes");
x.t("suggested","eclipse");
x.t("usbmodem.inf","file");
x.t("installed","machine");
x.t("installed","previously");
x.t("installed","without");
x.t("description","smtk");
x.t("action","please");
x.t("summary","dialog");
x.t("1.4.2_09","jdk");
x.t("plugin","1.2.3");
x.t("plugin","installer");
x.t("plugin","located");
x.t("plugin","1.6.8");
x.t("user","action");
x.t("dialog","box");
x.t("dialog","confirm");
x.t("sites","visit");
x.t("until","setup");
x.t("\\eclipse\\eclipse-sdk-3.1.2-win32.zip","c:\\program");
x.t("please","close");
x.t("please","complete");
x.t("please","wait");
x.t("me-plugin","1.2.3");
x.t("close","eclipse");
x.t("type","on-device");
x.t("verification","select");
x.t("connection","type");
x.t("rate","e.g");
x.t("siemens","usbmodem.inf");
x.t("siemens","usb");
x.t("default","workspace");
x.t("start","plugin");
x.t("start","setup.exe");
x.t("start","eclipse");
x.t("updates","sites");
x.t("updates","find");
x.t("updates","figure");
x.t("eclipseme.feature_1.2.3_site.zip","figure");
x.t("file","mes");
x.t("complete","following");
x.t("machine","step");
x.t("menu","help");
x.t("tc65","completed");
x.t("tc65","install");
x.t("1.2.3","dialog");
x.t("1.2.3","installation");
x.t("installer","using");
x.t("results","dialog");
x.t("start-up","please");
x.t("start-up","3.4");
x.t("start-up","installation");
x.t("3.4","java");
x.t("1.4\\j2sdk-1_4_2_09-windows-i586-p.exe","tc65");
x.t("box","verification");
x.t("box","updates");
x.t("box","restart");
x.t("box","search");
x.t("box","destination");
x.t("box","feature");
x.t("box","select");
x.t("box","install/update");
x.t("path","eclipse");
x.t("path","choose");
x.t("product\u2019s","smtk");
x.t("wait","until");
x.t("on-device","debugging");
x.t("previously","using");
x.t("visit","select");
x.t("19200","modem");
x.t("further","user");
x.t("completed","start");
x.t("completed","step");
x.t("completed","installation");
x.t("find","install");
x.t("restart","eclipse");
x.t("standard","19200");
x.t("ide","quick");
x.t("ide","select");
x.t("ide","continuing");
x.t("ide","restarted");
x.t("3.1.2","unzip");
x.t("search","results");
x.t("destination","folder");
x.t("confirm","completed");
x.t("smtk","start");
x.t("smtk","step");
x.t("smtk","e.g");
x.t("smtk","installation");
x.t("quick","start-up");
x.t("c:\\program","files\\eclipse");
x.t("c:\\program","files\\siemens\\smtk");
x.t("install","dialog");
x.t("install","figure");
x.t("install","eclipse");
x.t("install","jdk");
x.t("eclipsemeplugin_123\\","select");
x.t("1.5.0_07","jdk");
x.t("select","siemens");
x.t("select","default");
x.t("select","eclipseme.feature_1.2.3_site.zip");
x.t("select","path");
x.t("select","restart");
x.t("select","smtk");
x.t("select","install");
x.t("select","com");
x.t("select","eclipse");
x.t("feature","updates");
x.t("baud","rate");
x.t("setup.exe","root");
x.t("setup","com");
x.t("unzip","\\eclipse\\eclipse-sdk-3.1.2-win32.zip");
x.t("continuing","installation");
x.t("workspace","suggested");
x.t("software","updates");
x.t("com","\u00adplete");
x.t("com","port");
x.t("\u00adplete","click");
x.t("step","install");
x.t("step","installation");
x.t("1.5","higher");
x.t("detailed","description");
x.t("steps","eclipse");
x.t("located","eclipsemeplugin_123\\");
x.t("folder","dialog");
x.t("folder","select");
x.t("folder","eclipse");
x.t("environment","step");
x.t("environment","eclipse");
x.t("115200","usb");
x.t("given","following");
x.t("java","development");
x.t("e.g","c:\\program");
x.t("e.g","115200");
x.t("click","finish");
x.t("figure","installation");
x.t("restarted","please");
x.t("files\\siemens\\smtk","dialog");
x.t("usb","modem");
x.t("eclipse","plugin");
x.t("eclipse","me-plugin");
x.t("eclipse","start");
x.t("eclipse","menu");
x.t("eclipse","ide");
x.t("eclipse","3.1.2");
x.t("eclipse","c:\\program");
x.t("eclipse","folder");
x.t("eclipse","java");
x.t("eclipse","figure");
x.t("eclipse","eclipse");
x.t("eclipse","3.2.2");
x.t("help","software");
x.t("mes","installed");
x.t("mes","transfer");
x.t("transfer","downloading");
x.t("module","standard");
x.t("3.2.2","employed");
x.t("employed","tc65");
x.t("choose","destination");
x.t("choose","com");
x.t("port","baud");
x.t("port","specify");
x.t("finish","summary");
x.t("downloading","midlet");
x.t("note","usb");
x.t("midlet","module");
x.t("following","chapters");
x.t("following","steps");
x.t("jdk","1.4.2_09");
x.t("jdk","1.4\\j2sdk-1_4_2_09-windows-i586-p.exe");
x.t("jdk","1.5.0_07");
x.t("jdk","1.5");
x.t("install/update","select");
x.t("installation","3.4");
x.t("installation","product\u2019s");
x.t("installation","smtk");
x.t("installation","detailed");
x.t("installation","given");
x.t("installation","eclipse");
x.t("using","siemens");
x.t("using","eclipse");
x.t("modem","installed");
x.t("modem","select");
x.t("modem","choose");
x.t("modem","note");
x.t("development","environment");
x.t("1.6.8","employed");
x.t("without","further");
x.t("higher","installed");
x.t("specify","connection");
}
